/*Added comment line to capture commit message "Add activity code"*/

* {
	font-family: 'Verdana', sans-serif;
	font-size: 20px;
}

#external-color {
	color: yellow;
}	

h1 {
	font-size: 50px;

}

#css-intro {
	text-transform: uppercase;
}

.list-item {
	background-color: #addfad;
}

li[class="tools-list-item"] {
	border-width: 2px;
	border-style: solid;
	border-color: #99badd;
}


img + ol{
	list-style-type: none;
}


section img{
	height: 150px;
	width: 150px;
	border-radius: 100px;
}


ol ~ p{
	text-align: center;
}	


#things-list > li {
	letter-spacing: 10px;
}

